/* created 01.02.2013  */ 
BODY {
	FONT-SIZE: 11px;  
	FONT-FAMILY: "Comic Sans MS", Arial, Helvetica, sans-serif; 
	BACKGROUND-COLOR: #D3D3D3; 
	margin:50px 0px; /* top/bottom then left/right */
	padding:0px;     /* Need to set body margin and padding to get consistency between browsers. */
	text-align:center; /* Hack for IE5/Win */
}
TD {FONT-SIZE: 11px; FONT-FAMILY: "Comic Sans MS", Arial, Helvetica, sans-serif}

/*  A:hover {COLOR: #804c4c; BACKGROUND-COLOR: #f0efe3}  note sure how helpful this is, since very few links*/ 

H3 {	FONT-SIZE: 18px; color:maroon; FONT-FAMILY: "Comic Sans MS", Arial, Helvetica, sans-serif}

.textsm {FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: "Comic Sans MS", Arial, Helvetica, sans-serif}
.textbg {FONT-SIZE: 20px; COLOR: #000000; FONT-FAMILY: "Comic Sans MS", Arial, Helvetica, sans-serif}
.textreg {FONT-SIZE: 12px; COLOR:red; FONT-FAMILY: "Comic Sans MS", Arial, Helvetica, sans-serif}

#Content {            /* used to define main centered content box   */
	width:900px;
	margin:0px auto; /* Right and left margin widths set to "auto" */
	text-align:left; /* Counteract to IE5/Win Hack */
	padding:15px;
	
	border:medium double #008000; /* content box border color green */
	background-color:lightyellow;   /* content box fill color:  
	pale yellow=FFFFCC  
	blue 00CCFF   
	green ADDFAD  */
	}
/*  colors:  http://www.coolnerds.com/html/colors/colorlistnum.htm   */